Subject: CACAO program wanted

From: "Wojciech Galazka" <[email-masked]>
Date: Mon, 18 Apr 94 17:04:04 +0100

Dear neeters,

I  am looking for CACAO program - a tool to analyse molecular 
orbitals on PC. I though it was available on www.ccl.net, as says
README file on /pub/chemistry/software. Unfortumately there's no the program anywhere. :( Does anyone know other sites where CACAO is available ?
Thanking for any help
                Wojciech Galazka
///////////////////////////////////////////////////******************
// Wojciech Galazka <[email-masked]>    //                 *
//    Computer Center                            // Chemistry - yes,*
//  Chemistry Department,  University of Warsaw  // Distortions- no *
//  Pasteura 1, 02-093 Warsaw, Poland            //                 *
///////////////////////////////////////////////////******************